


@font-face {
font-family: 'source_sans_probold';
src: url('../font/sourcesanspro-bold-webfont.eot');
src: url('../font/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/sourcesanspro-bold-webfont.woff') format('woff'),
url('../font/sourcesanspro-bold-webfont.ttf') format('truetype'),
url('../font/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'source_sans_proextralight';
src: url('../font/sourcesanspro-extralight-webfont.eot');
src: url('../font/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/sourcesanspro-extralight-webfont.woff') format('woff'),
url('../font/sourcesanspro-extralight-webfont.ttf') format('truetype'),
url('../font/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'source_sans_proregular';
src: url('../font/sourcesanspro-regular-webfont.eot');
src: url('../font/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/sourcesanspro-regular-webfont.woff') format('woff'),
url('../font/sourcesanspro-regular-webfont.ttf') format('truetype'),
url('../font/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
font-weight: normal;
font-style: normal;
}





